/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

/* Elements principaux
------------------------------------------ */
body article, body details, body figcaption, body video, body figure, body footer, body header, body hgroup, body menu, body nav, body section, body summary{ display:inline; }
body, body.page_spectacle, body.page_rubrique, body.page_animation, body.page_galerie, body.page_caricature { 
	text-align: center;
	background: #FFFFFF url("../../IMG/maquette_accueil.jpg") no-repeat center center fixed;
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
main { max-width:75rem;margin: 0 auto;padding: 1.5em 0 0 0; background: rgba(255, 255, 255, 0.7); -webkit-border-radius: 0 0 13px 13px; -moz-border-radius: 0 0 13px 13px; border-radius: 0 0 13px 13px;}
/* ENTETE SITE */
.fondEntete{position:absolute;top:0;left:0;height:156px;width:100%;background-color:#2e2e30;}
.bandeau{width:100%; max-width:1200px;background-color:#2e2e30;z-index:99;margin:0 auto;}
.bandeau img{margin-top:2.6em;width:100%;height:auto;}
#entete {
	width:100%;
	height:195px;
	position:relative;
}

.posBarreMenu{position:absolute;bottom:0;vertical-align:middle;background:#acacac url("../../IMG/barre-subMenu.gif") center top repeat-x; ;width:100%;z-index:999;}
.barreMenu{max-width: 1200px; width:95%; margin:0.2em auto; text-align: left;height:36px; }
.socialtags{display:inline-block; width:100%;max-width:150px;margin:0;height:35px;}
.posNav{display:inline-block;vertical-align:top; width:auto;margin:0.1em 0 0 1em;}
.subMenu{position:fixed;height:2.5em;left:0;top:0;z-index:1000;width:100%;background:#4f626f url("../../IMG/barre-SMenu.gif") bottom left repeat-x; }
.subMenu ul{width:100%;max-width:1000px;color:#DDDDDD;}

span.CaissEpargne{display:inline-block;width:26px;height:26px;background: transparent url("../../IMG/Caisse-Epargne.gif") no-repeat 0 0;margin-top:0.2em;vertical-align:top;}
span.Paypal{display:inline-block;width:70px;height:26px;background: transparent url("../../IMG/paypal.gif") no-repeat 0 0;margin-top:0.2em;vertical-align:top;}
.Menu{background:#4f626f url("../../IMG/barre-subMenu.gif") bottom left repeat-x;}
.conteneurEntete{display:inline-block;width:100%;}
.presentationR {
	background: rgba(255, 255, 255, 0.85);
	padding:0.7em 1em;
	text-align:center;
	font-size:1.5em;
	margin:0 auto 0 auto;
	font-family: Georgia,'Times New Roman',Times,serif;
	max-width:75rem;
}
.presentationR .introP{display:flex;align-items: center;}
.presentationR .introP .spip_documents{float:none;flex-basis:60%;}
.presentationR p{flex-basis:36%%;text-align:left;}
body.page_spectacle .presentationR h1{text-indent:unset;font-size:1.8em;line-height:2.3em;color:#333333;background-color:transparent;}
body.page_spectacle h2{text-align:left;font-style:italic;font-size:2em;line-height:2.3em;color:#ff9205;background-color:#5d616c;padding-left:1em;}
.intro{font-weight: bold; font-size:1.1em;}
body.page_spectacle h3{line-height:2.1em;font-size:1.6em;padding-left:1em;border-top:2px solid #ff9205; border-bottom:2px solid #ff9205; background-color:#e1eafd;margin: 0.5em auto;}
body.page_spectacle h4{margin: 0.7em 0; font-size:1.4em}
.footer { clear: both; padding: 1em 0 0; margin:1em 0 0 0; border-top:1px solid #999; background-color:#2e2e30; color:#FFFFFF; min-height:7em; }

/* largeur calculee du wrapper: 960*70%  = 672px */
.wrapper { clear: both; float: left; width: 70%; overflow: hidden; }
.content { min-height: 350px; }
/* largeur calculee du aside: 672px / 3 = 224px = 23.333 %*/
body.page_spectacle aside { display: grid; grid-gap:4%; grid-template-columns: 49% 49%; grid-gap: 2%; width: 100%; overflow: hidden; }    
body.page_spectacle aside .howToo{width: 100%; text-align:left;}
body.page_spectacle aside .howToo h3{font-size:1.4em; margin-bottom:0.4em; color:#ff8828; text-align:left;margin-left:0.5em;border:none;background:none;padding:0;}
.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }

.nav {}
.nav li {display:inline;}
.nav li a {  display: inline-block; padding:0.25em 0.5em; margin:0 0.25em 0.5em 0;border-radius:0.25em;text-decoration: none;  background: #EED; color: #222; }
.nav li.on a { background:#c85000;color:#fff;  font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #222; color:#fff; }
/* HOME / STYLAge DES RUBIQUES RACINES */
.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{
  background: rgba(100, 124, 141, 0.7);
  color:#333333;
  font-size:1.1em;
  padding:1.7em 1em 1.7em 1em;
  position:relative;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 12px;
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px;
  margin:1em 0;
}
.posRefProds{background: rgba(172, 172, 172, 1);width:100%;}
.posProds{background: rgba(255, 255, 255, 0.5);padding:1.7em 1em 2.5em 1em;}
.posProds p{font-family: Georgia,'Times New Roman',Times,serif;clear:both;}
.droit .posProds p{font-size:1.2em;}
.droit .posProds .spip_documents_left, .droit .posProds .spip_documents_right {width:44%;}
.droit .posProds .spip_pdf{wi}
.posAnnexe{background-color: rgba(255, 255, 255, 0.5);}
.HomeCarDroit{padding:1.7em 2em 2.2em 2em;}
.HomeAni{ background: rgba(255, 255, 255, 0.5); }

.corps{text-align:left;}
.sousTitre{display:inline-block;width:100%;font-size:1em;margin:0 0 1em 0;}
.TexteVideo{display:inline-block;width:100%;max-width:60%; vertical-align:top;text-align:left;padding:0 0 0 1em;margin-top:2.7em;}
.ContenuTexte, .FullTexte{display:inline-block;;width:100%;max-width:60%; vertical-align:top;text-align:left;padding:0;margin-top:2.7em;}
.ContenuTexte{max-width:100%;}
.HomeAni .ContenuTexte{margin-top:0;}
.FullTexte{max-width:100%;margin-top:0;padding:0;}
.posHaut{max-width:62.5rem;margin:0 auto;}
.haut{display:inline-block;width:100%;text-align:left;margin-top:0.7em;background: transparent url("../../IMG/separation.gif") repeat-x center top;}
/* Rubrique */
.posProds, .posRefProds, .posAnnexe{display:inline-block;width:96%;vertical-align:top;text-align:left;margin-top:0;}

.gauche{position:relative;display:inline-block;width:33%;text-align:left;height:100%;margin:0 1% 0 0;vertical-align:top;}
.droit{position:relative;display:inline-block;width:65%;text-align:left;height:100%;margin:0 0 0 0;vertical-align:top;}
.gauche ul{list-style:none;margin:0.7em;}
.corpRubrique{display:inline-block;width:100%;}
.lastCari{display:inline-block;width:30%;text-align:center;}
.lastCari h2{font-family:font: normal 1em/1.2em 'FjallaOne', sans-serif;}
.presentation .ContenuTexte{margin-top:0;}
.presentation .ContenuTexte p{display:inline-block;}
.presentation .ContenuTexte p:first-child{width:100%;vertical-align:top;}
.ContenuTexte .spip_documents img{}
.ContenuTexte .playerVideo{display:inline-block;max-width:44%;height:auto;margin:0 0.3em 0.7em 0.3em;}
body.page_spectacle .presentation{padding-top:0;width:96%;}
/* Bloc howToo */
.howToo{text-align:center;padding:1.5em 0.7em 0.7em 0.7em; margin:1em 0 1em 1.7em;color:#DFDFDF;background-color:#4f626f;-moz-box-shadow: 0px 0px 3px #343434;
-webkit-box-shadow: 0px 0px 3px #f9f9f7;
-o-box-shadow: 0px 0px 3px #f9f9f7;
box-shadow: 0px 0px 3px #f9f9f7;}
.footer .howToo{padding:1.5em 0.7em 0.7em; margin:1em 0;width:100%;max-width:30%;color:#DFDFDF;background-color:#4f626f;-moz-box-shadow: 0px 0px 3px #343434;
-webkit-box-shadow: 0px 0px 3px #f9f9f7;
-o-box-shadow: 0px 0px 3px #f9f9f7;
box-shadow: 0px 0px 3px #f9f9f7;}
.howToo p{margin:0 0 1em 0.7em}
.howToo ul.spip{list-style:none;margin:0.2em 0 0.3em 0.5em;}
.howToo ul.spip li{margin:0.5em 0 0.5em 0.5em;}
.howToo ul.spip li strong{color:#ff8828;-webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px;background-color:#333333;padding:0.3em 0.7em;}
.posRef, .posRefDetail{padding:0.5em 0.7em 3.5em 0.7em;width:100%;background-color:#FFFFFF;margin:1em 0 1em 1.5em;}
.posRefDetail{padding: 1.5em 1.3em 1.5em 0.7em;}
.gauche .posRef{width:94%;padding:0 0.6em 0.6em 0;}
.droit .howToo {display:inline-block;margin:1em 0;width:96%;text-align:left;}
.droit .howToo .spip_documents_left{ max-width:40%;display:inline-block;float:none; }

/* Bloc choisissez votre cari */
.stylecar li{margin: 0 0 1.7em 0;}
ul.stylecar li .choixStyl{display:inline-block;text-align:center;color:#FFFFFF;}
/* extrait galerie */
body ul.galeriExemple {margin-left:0;}
.galeriExemple .figcaption{display:inline-block;width:100%;padding:0.3em;text-align:center;color:#333333;font-size:0.85em;}
.galeriExemple li {display:inline-block;text-align:center;max-width:15%;margin-right:1%;vertical-align:top;}
.galeriExemple li a img{-moz-box-shadow: 0px 0px 3px #343434;-webkit-box-shadow: 0px 0px 3px #f9f9f7;-o-box-shadow: 0px 0px 3px #f9f9f7;box-shadow: 0px 0px 3px #f9f9f7;}
/* Galerie */
body.page_galerie .row, body.page_galerie .main{width:100%;margin:0;max-width:100%;padding:0;}
.posGalerie {width:96%;margin:1.7em auto;padding:0 0 0.7em 0; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px;}
body.page_galerie h2 {color:#999999;background-color: rgba(255, 255, 255, 0.5);-webkit-border-top-left-radius: 13px;
-webkit-border-top-right-radius: 13px;
-moz-border-radius-topleft: 13px;
-moz-border-radius-topright: 13px;
border-top-left-radius: 13px;
border-top-right-radius: 13px;
margin:0;
line-height:2.3em;
font-size:2em;
}
.articlesans{display:inline-block;width:100%;}
.posEnteteGal{display:inline-block;width:100%;}
body .posEnteteGal h3{display:inline-block;line-height:2em;width:46%;margin:0 0 0 1%;text-align:left;color:#FFFFFF;font-size:1.7em;} 
ul#portfolio{position:relative;margin:0;list-style:none;background-color:#4f626f;padding-bottom:2em;}
ul#portfolio li{ position:relative;display:inline-block;vertical-align:top;margin-bottom:0.3em;}
ul#portfolio li.last{ position:absolute;bottom:0;right:1em;width:20em;background-color:#333333;}
ul#portfolio li img {display:inline-block;margin:0.7em 0.7em 0 0.7em;}
ul#portfolio li .figcaption {position:absolute;bottom:2.5em;width:100%;text-align:center;line-height:1em;padding: 0 1em 0.1em 1em;}
ul#portfolio li .lienArt{display:block;min-height:2.5em;vertical-align:middle;}
/* PIED */
.footer .posFooter { width:98%; margin:0 1%;text-align:left;}
.posFooter p{margin:1.5em 0;}
.footer .titreFooter{font: 300 1.1em/1.2em Georgia,'Times New Roman',Times,serif;display:inline-block;width:100%;margin:0.7em 0 0.5em 0;}
.footer .titreFooter p{display:inline;}
.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }
.footer #lienGal{display:inline-block;width:65%;text-align:left;}
.footer .citationsite{display:inline-block;width:32%;text-align:right;vertical-align:top;}
.footer .citationsite p{text-align:left;font-size:0.85em;}
/* Gabarit d'impression
------------------------------------------ */
@media print {
    .page,
    .wrapper,
    .content { width: auto; }
    .nav,
    .arbo,
    .aside,
    .footer { display: none; }
}

/* Affichage sur petits ecrans  
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */

/* largeur maximum 767px */
@media (max-width: 767px) {
	body {   	width: 100%;		padding: 0 20px;	}
	.page {  	width: 100%;  	max-width: none; 	}
}
 
/* largeur maximum 640px */
@media (max-width: 640px) {
     /* layout */
    .wrapper,
    .content,
    .content,
    aside { clear: both;width: 100%; }

    /* Passer a une seule colonne (a appliquer aux elements multi-colonnes) */
    .nav ul li a { float: none; border: 0; }
    .arbo { display: none; }
    .footer .colophon { width: auto; float: none; }
    .footer .generator { display: none; }

    /* header du calendrier full-calendar */
    table.fc-header td { display: block; text-align: left; }

}

/* -----------------------------------------
	Media Queries
----------------------------------------- */
	/* BANDEAU LOGO */
	@media (min-width:320px) {
        .bandeau img#logo[data-src-980px] {
            content: attr(data-src-980px, url);
        }
    }
    @media (min-width:980px) {
        .bandeau img#logo[data-src-1200px] {
            content: attr(data-src-1200px, url);
        }
    }

	/* PERSO */
	@media screen and (max-width: 1420px) and (min-width: 1280px) and (orientation: landscape) {

	}
	/* Ma reso batarde */
	@media screen and (max-width: 1280px) and (min-width: 1024px) {
		.posNav{text-align:center;margin:0.1em auto;}
		.posNav ul.mainMenu li a, .posNav ul.mainMenu li a:visited{font-size:1.2em;}
		#entete .posNav ul.mainMenu{margin:0.2em 0 0 0;display:inline-block;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
	}
	/* Widescreen landscape */
	@media screen and (max-width: 1280px) and (min-width: 1024px) and (orientation: landscape) {
		.posNav{text-align:center;margin:0.1em auto;}
		.posNav ul.mainMenu li a, .posNav ul.mainMenu li a:visited{font-size:1.2em;}
		#entete .posNav ul.mainMenu{margin:0.2em 0 0 0;display:inline-block;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
	}
	
	/* Ipad Landscape */
	@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
		body.page_spectacle .presentationR h1{font-size:1.7em;}
		body.page_spectacle h2{line-height:1.6em;padding:0.5em 0 0.5em 1em;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
		.presentationR p{font-size:1.3em;}
		.footer .titreFooter{margin-left:0.5em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:100%;margin-top:0;}
		
		#entete{height:178px;}
		.fondEntete{height:138px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;width:auto;}
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		.howToo, .formules{margin:1em 0 1em 1em;}
		
	}
	
	/* Ipad Portrait / Standard 960 (devices and browsers) / Small tablet Landscape 800x600 */
	@media only screen and (max-width: 960px) and (min-width: 768px) {
		body.page_spectacle h2{line-height:1.6em;}
		body.page_spectacle .presentationR h1{font-size:1.7em;}
		.presentationR p{font-size:1.3em;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
		.footer .titreFooter{margin-left:0.5em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:100%;margin-top:0;}
		
		#entete{height:170px;}
		.fondEntete{height:138px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.posKiekisil{max-width:98%;margin:0 auto;}
		
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
	}
	
	/* Zone Flou !!!!! */
	@media only screen and (max-width: 960px) and (min-width: 858px) {
		body.page_spectacle .presentationR h1{font-size:1.7em;}
		body.page_spectacle h2{line-height:1.6em;}
		.presentationR p{font-size:1.3em;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
		.footer .titreFooter{margin-left:0.5em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:100%;margin-top:0;}
		
		#entete{height:170px;}
		.fondEntete{height:138px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.posKiekisil{max-width:98%;margin:0 auto;}
		
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
	}
	
	/* Small Tablet 800x600 Portrait (devices and browsers) / Mobile Landscape */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body.page_spectacle .presentationR h1{font-size:1.6em;line-height:1.7em;}
		body.page_spectacle h2{line-height:1.5em;font-size:1.5em;padding:0.5em}
		body.page_spectacle h3{font-size:1.5em;line-height:1.4em;padding:0.5em 0 0.5em 1em;}
		body.page_spectacle aside{display:block;}
		body.page_spectacle aside .howToo h3{font-size:1.4em; margin-bottom:0.4em; color:#ff8828; text-align:left;margin-left:0.5em;}
		.presentationR .introP{display:inline-block;}
		.presentationR p{line-height:1.2em;font-size:1em;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.posProds, .posRefProds, .posAnnexe{width:98%;margin:0.7em auto;padding:0.7em;}
		.ContenuTexte, .FullTexte{max-width:100%;width:100%;margin-top:0;}
		
		#entete{height:154px;}
		.subMenu{display:none;}
		.bandeau img{margin-top:53px;}
		.fondEntete{height:127px;}
		.barreMenu{position:relative;width:98%;height:31px;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.howToo,.posKiekisil{max-width:98%;margin:0.7em auto;}
		.navSub, .navSubGalerie{padding:1.5em 0.3em 0.7em;}
		strong.titreSubMenu{font-size:1em;}
		
		.posRef a.savoirPlus, .posRef a.savoirPlus:visited{display:none;}
		.posRef, .posRefDetail{padding:0.5em;margin:0.7em auto;}
		
		.gauche{margin:0 0.2em 0 0.3em;}
		.gauche ul{margin:0.5em 0.1em 0.1em;}
		.howToo{margin:0.7em auto;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		body.page_spectacle .posProds{padding:0.7em 1em 3em 1em;}
		
		.footer #lienGal{width:100%;}
		body #lienGal ul.spip li{width:48%;font-size:0.95em;}
		.footer .citationsite{width:100%;}
		.posFooter p{margin:0.7em;}
		.footer .titreFooter{margin-left:0.5em;}
	}

	/* Mobile Portrait */
	@media only screen and (max-width: 479px) {
		.droit{max-width:98%;}
		body p{font-size:16px;}
		body.page_rubrique .presentation, body.page_portrait .presentation,body.page_animation .presentation, body.page_article .presentation, body.page_galerie .presentation{width:98%;}
		body.page_spectacle .presentationR h1{font-size:1.3em;line-height:1.2em;}
		body.page_spectacle h2{line-height:1.3em;font-size:1.3em;}
		body.page_spectacle h3{font-size:1.3em;line-height:1.3em;padding:0.5em 0 0.5em 1em;}
		body.page_spectacle aside{display:block;}
		body.page_spectacle aside .howToo h3{font-size:1.4em; margin-bottom:0.4em; color:#ff8828; text-align:left;margin-left:0.5em;}
		.presentationR .introP{display:inline-block;}
		.presentationR p{line-height:1.2em;font-size:1em;}
		main{padding:0;}
		figcaption .spip_doc_titre,figcaption .spip_doc_descriptif{font-size:0.8em;line-height:1em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.posProds{width:98%;margin:1.2em auto;padding:0.7em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:100%;margin-top:0;}
		
		#entete{height:154px;}
		.subMenu{display:none;}
		.bandeau img{margin-top:53px;}
		.fondEntete{height:127px;}
		.barreMenu{position:relative;width:98%;height:31px;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.howToo,.posKiekisil{max-width:98%;margin:0 auto;}
		.navSub, .navSubGalerie{padding:1.5em 0.3em 0.7em;}
		strong.titreSubMenu{font-size:1em;}
		
		.posRef a.savoirPlus, .posRef a.savoirPlus:visited{display:none;}
		.posRef, .gauche .posRef, .posRefDetail{padding:0.5em;margin:0.7em auto;}
		.droit{width:98%;margin:0 auto}
		.gauche{width:98%;margin:0 auto;}
		.gauche ul{margin:0.5em 0.1em 0.1em;}
		.howToo, .formules{margin:0.7em auto;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.posProds{max-width:98%;}
		
		.footer .animEvent{margin-left:2em;}
		.footer .animEvent li a {font-size:20px;}
		.footer #lienGal{width:100%;}
		body #lienGal ul.spip li{width:48%;font-size:0.95em;}
		.footer .citationsite{width:100%;}
		.posFooter p{margin:0.7em;}
		.footer .titreFooter{margin-left:0.5em;}
	}